#loginlaatikko  {
	padding:0px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff; 
}
#loginlaatikko a:link  { text-decoration: underline; color: #ffffff; font-weight: bold;	}
#loginlaatikko a:active { text-decoration: underline; color: #ffffff; font-weight: bold;	}
#loginlaatikko a:visited { text-decoration: underline; color: #ffffff; font-weight: bold;	}
#loginlaatikko a:hover { text-decoration: none; color: #ffffff; font-weight: bold;	}

#login_info {
	padding:20px;
	border; 1px solid #cc0000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff; 

}

#kirjautumisinfo  {
	margin:0px 0px 20px 0px;
	padding:20px 20px 20px 20px;
	border:2px solid #016AAE;
	width:400px;	
}

#kirjautumisinfo h1 {
	color:#016AAE;	
}





